.npp-home-banner .banner-content {
    max-width: 634px;
    width: 100%;
    display: flex;
    align-items: center;
  }
  
  .home-5yr-banner .ban-txt p {
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    margin-bottom: 14px;
  }
  
  .home-5yr-banner .ban-img p {
    margin: 0;
    width: fit-content;
  }
  
  .ban-img {
    display: flex;
    align-items: center;
    gap: 43px;
  }

  .ban-img img {
    max-width: 359px;
  }
  
  .home-5yr-banner .ban-img p a {
    border: 2px solid #6810D4;
    color: #6810D4;
    background: #FFFFFF;
    border-radius: 10px;
    font-size: 16px;
    line-height: 19px;
    padding: 14px 31px;
  }
  
  .home-5yr-banner .ban-img p a:after {
    content: '';
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/npp-updates/olympia/desktop/download-icon.svg) no-repeat;
    width: 12px;
    height: 17px;
    margin-left: 8px;
    display: inline-block;
  }
  
  .home-5yr-banner {
    width: 100%;
  }
  
  .npp-10y-flex-update {
    display: flex;
    gap: 16px;
    justify-content: space-between;
  }
  
  .banner.bg-gradient-blue.year-sec {
    padding: 12px 24px 16px;
  }
  
  .banner.bg-gradient-blue.year-sec p {
    color: #FFFFFF;
    margin: 0;
    font-size: 16px;
    line-height: 19px;
  }
  
  .banner.bg-gradient-blue.year-sec p:not(:last-child) {
    padding: 8px 0 4px;
  }
  
  .banner.bg-gradient-blue.parpi-sec {
    padding: 42px 30px;
  }
  
  .footnote-section.max-width.foot-sec-1 {
    margin: 40px auto 16px;
  }
  
  .margin-0-npp {
    margin: 0;
    font-size: inherit;
  }
  
  /* npp-2025 code starts here */
  .npp-home .ban-img.npp-section {
    flex-direction: column;
    gap: unset;
    align-items: flex-start;
  }
  
  .npp-home .ban-img.npp-section .content-npp {
    /* margin-top: 21.44px; */
      margin-top: 20px;
   /* margin-top: 12.44px;*/
    color: #ffffff
  }
  
  .npp-home .ban-img.npp-section .content-npp .sub-head {
    font-size: 23px;
    line-height: 27.6px;
  }
  
  .npp-home .ban-img.npp-section .content-npp .sub-desc {
    font-size: 31px;
    line-height: 37.2px;
    margin-top: 8px;
  }
  
  .npp-home .ban-img.npp-section .green-txt-npp {
    color: #B2D234;
  }
  
  .npp-home .npp-home-banner .home-5yr-banner .ban-img p a {
    /* margin-top: 32px; */
        margin-top: 18px;
    display: inline-block;
  }
  
  .npp-home .npp-home-banner .banner-content {
    max-width: 637px;
  }
  
  .home-redesign.npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner {
    background-image: url("/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/npp-updates-2025/desktop/background-home-v1.png");
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .npp-home .home-5yr-banner .ban-img p a:after {
    content: '';
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/bc-home/desktop/right-arrow-purple.svg) no-repeat;
    width: 12px;
    height: 12px;
    background-size: contain;
  }
  
  .npp-home .resource-lib .resource-wrapper a:after {
    content: '';
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/npp-updates-2025/global/arrow.png
  ) no-repeat;
    width: 12px;
    height: 12px;
    background-size: contain;
    display: inline-block;
    margin-left: 8px;
    position: relative;
    /* margin-top: 2px; */
    top: 2px;
  
  }
  
  .home-redesign.npp-home .card.resource-lib .sub-text.card-desc {
    margin: 0 0 14px;
  }
  
  .npp-home .resource-lib .resource-wrapper {
  
    border: 1px solid #6810D4;
    padding: 15px 21px 15px 8px;
    display: flex;
    align-items: flex-start;
    gap: 16px;
  }
  
  .home-redesign.npp-home .cta-section .card.resource-lib a {
    border: none;
    padding: 0;
    max-width: 100%;
    text-align: start;
    text-decoration: underline;
  
  }
  
  .home-redesign.npp-home .cta-section .card.resource-lib .card-content {
    padding: 0;
  }
  
  .bc-redesign.npp-home .nccn-section.max-width-new .nccn-container .heading {
    font-size: 39px !important;
    line-height: 46.8px !important;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec p {
    font-size: 13.74px;
    line-height: 16.49px;
  }
  
  .bc-redesign.npp-home .img-10-yr {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20.33px;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec .img-10-yr p {
    font-size: 22.94px;
    line-height: 27.53px;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec .content-10year {
    max-width: 139px;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.parpi-sec {
    padding: 48.25px 31.2px;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec p:not(:last-child) {
    padding: 16px 0 8px;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec {
    padding: 16px 8px 25px;
  }
  
  .npp-page.home-redesign.npp-home .max-width.npp-10y-flex-update img {
    width: 100%;
    max-width: 141px;
  }
  
  .npp-page.home-redesign.npp-home .banner.bg-gradient-blue.parpi-sec.prescribed img {
    max-width: 100%;
    max-height: 140px;
  
  }
  
  .npp-page.home-redesign.npp-home .banner.bg-gradient-blue.parpi-sec.prescribed p {
    font-size: 16.56px;
    line-height: 19.87px;
    color: #ffffff;
    text-align: center;
  
    margin: 5.32px 0 0 16%;
  }
  
  .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec .intial-content {
  
    margin-left: 17.36px;
  }
  
  .blue-color {
    color: #004D74;
  }
  
  .home-5yr-banner .ban-img.npp-section p a {
  
    padding: 14px 21px 14px 24px
  }
  
  .bc-redesign.npp-home .nccn-section.max-width-new .nccn-container .last-nccn-txt {
    margin-bottom: 0px;
  }
  
  .home-redesign.npp-home .cta-section .card.card-2 .card-content .card-desc {
    margin: 6px 0 16px;
  }
  
  .home-redesign.npp-home  .resource-lib .resource-wrapper .resource-image {
    max-width: 69px;
    width: 100%;
  }
  
  .home-redesign.npp-home  .resource-lib .resource-wrapper .resource-image img {
    max-width: 69px;
    max-height: 69px;
    width: 100%;
  }
  .npp-pink-var::after{
  content: ']';
  color: #ff01fd;;
  }
  .npp-pink-var::before{
    content: '[';
     color: #ff01fd;;
    }
    .home-redesign.npp-home .cta-section .card.resource-lib{
        box-shadow: none;
    }
    .home-redesign.npp-home .cta-section .card .card-content .card-head {
      
        line-height: 23.44px;
    }
    .home-redesign.npp-home .max-width.npp-10y-flex-update .banner.bg-gradient-blue.year-sec .content-10year sup{
        position: relative;
        left: 3px;
    }
    /* .npp-home .resource-lib .resource-wrapper .resource-image a::after{
        display: none;
    } */
    .npp-home .ban-img.npp-section .updated-banner-content-npp {
        display: flex;
    
    align-items: flex-start;
    flex-direction: column;
    /* gap:18px; */
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text {
        /* max-width: 232px; */
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text .text-updated-expo{
       color:#FFFFFF;
       font-size: 23px;
       line-height: 120%;
      
    }
      /* CV update starts here */
      .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text .text-updated-expo{
        font-size: 16px;
        margin-right: 13px;
        margin-bottom: -20px;
        margin-left: auto;
        max-width: 156px;
        font-family: 'Roboto-Regular' !important;
    }
    .npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner .ban-img.npp-section img{
        margin-top: 0px;
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text{
        width: 100%;
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp{
        max-width: 351px;
        width: 100%;
    }

   /* CV update ends here */
  /* npp-2025 code ends  here */ 
  @media screen and (min-width: 1004px) {
    .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image img {
        left: 10px;
    }
  
    .home-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
        /*right: -57px;*/
    right: -97px;
    }
  
    .npp-page.bc-redesign .nccn-section.max-width-new {
        padding: 97px 35px;
    }
  
    .npp-page.bc-redesign .outer-cta {
        margin-bottom: 0;
    }
  
    .npp-10y-flex-update>div {
        width: 100%;
        max-width: 492px;
    }
  
    /* npp-2025 code starts  here */
    .npp-home .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image img {
        left: 11px;
    }
  
    .npp-home .home-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
        right: -57px;
        line-height: 19.2px;
    }
  
    .npp-page.bc-redesign.npp-home .nccn-section.max-width-new {
        padding: 45.5px 32px;
        min-height: max-content;
    }
  
    .home-redesign.npp-page.npp-home .footnote-section {
  
        max-width: 1004px;
    }
  
    .home-redesign.npp-page.npp-home #maincontent .footnote-section.npp-home-ft p.npp-footnote {
  
        padding-left: 5px;
    }
    .bc-redesign.npp-home .bc-home-banner .banner-container .banner-content{
        /* padding: 45px 0px; */
       /* padding: 54px 0px;*/
              padding: 54px 0px 45px;
    }
    .bc-redesign.npp-home .bc-home-banner .banner-container {
      
        align-items: flex-end;
    }
  /* pmlr-update */
  .text.parbase.section.npp-efficacy-update .banner-section-2.lady-section .updated-primary-eyebrow{
    max-width: 578px;
    margin: 0 auto;
  }
  .text.parbase.section.npp-efficacy-update .banner-section-2.lady-section .updated-primary-eyebrow .updated-text-olympia-primary{
    margin-bottom:8px;
    font-size: 15px;
    line-height: 120%;
  }
  .npp-home .ban-img.npp-section img {
  
    margin-top: 21px;
    max-width: 346px;
    width:100%;
  }
  /* pmlr-update */
  /* pmlr02 banner update */
  .npp-home .ban-img.npp-section .content-npp .sub-desc {
    margin-top: 5px;
  }
    /* npp-2025 code starts  here */
    .npp-home .ban-img.npp-section img {
       
        max-width: 351px;
}
}
  
  
  
  @media screen and (max-width: 1003px) {
    .ban-img {
        gap: 14px;
        align-items: flex-start;
        flex-direction: column;
    }
  
    .ban-img img {
        max-width: 227px;
        margin-bottom: 8px;
    }
  
    .home-5yr-banner {
        padding-left: 14px;
        z-index: 1;
        padding-bottom: 51px;
    }
  
    .home-5yr-banner .ban-txt p {
        font-size: 13px;
        line-height: 16px;
        margin-bottom: 8px;
    }
  
    .npp-page.home-redesign .cta-section .card {
        top: 0;
    }
  
    .npp-page.home-redesign .bc-home-banner.npp-home-banner {
        min-height: 295px;
    }
  
    .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
        left: -200px;
    }
  
    .npp-page.home-redesign .cta-section {
        padding-top: 22px;
        padding-bottom: 40px;
    }
  
    .home-5yr-banner .ban-img p a {
        padding: 14px 21px;
    }
  
    .npp-page.home-redesign .footnote-section {
        margin-bottom: 0px;
    }
  
    .npp-page.home-redesign .footnote-section.foot-sec-1 {
        margin-top: -4px;
        margin-bottom: 20px;
    }
  
    .banner.bg-gradient-blue.year-sec,
    .banner.bg-gradient-blue.parpi-sec {
        padding: 24px 16px;
    }
  
    .npp-10y-flex-update {
        flex-direction: column;
    }
  
    .banner.bg-gradient-blue.year-sec p {
        font-size: 13px;
        line-height: 16px;
    }
  
    .banner.bg-gradient-blue.parpi-sec img {
        max-width: 299px;
        margin: 0 auto;
    }
  
    .max-width.npp-10y-flex-update img {
        width: 100%;
    }
  
    /* npp 2025 code-starts here */
    .home-redesign.npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner {
        background-image: url("/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/bc-acc/npp-updates-2025/mobile/background-img-home.png");
  
    }
  
    .npp-home .ban-img.npp-section .content-npp {
        /* margin-top: 16px; */
        margin-top: 8px;
    }
  
    .npp-home .ban-img.npp-section img {
        max-width: 100%;
        margin-bottom: 0px;
        /* margin-top: 8px; */
    }
  
    .npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner .home-5yr-banner {
        padding: 20px 16px;
    }
  
    .home-redesign.npp-home .cta-section {
        background-color: #ffffff;
    }
  
    .bc-redesign.npp-home .nccn-section.max-width-new {
  
        margin-top: 0;
        margin-bottom: 40px;
        padding: 16px 16px;
    }
  
    .npp-page.home-redesign.npp-home .cta-section {
        padding-top: 20px;
    }
  
    .npp-page.home-redesign.npp-home .cta-section .cta-container {
  
        gap: 16px;
    }
  
    .bc-redesign.npp-home .nccn-section.max-width-new .nccn-container p:nth-child(2) {
  
        font-size: 19px;
        line-height: 22.8px
    }
  
    .bc-redesign.npp-home .nccn-section.max-width-new .nccn-container p:nth-child(3) {
        font-size: 13px;
        line-height: 15.6px;
    }
  
    .home-redesign.npp-home .card.resource-lib .sub-text.card-desc {
        margin: 0 0 14.5px;
    }
  
    .home-redesign.npp-home .footnote-section {
        margin-bottom: 0px;
        padding: 0px 16px;
    }
  
    .bc-redesign.npp-home .banner.bg-gradient-blue.parpi-sec {
        padding: 24px 14.8px;
    }
  
    .npp-page.home-redesign.npp-home .banner.bg-gradient-blue.parpi-sec.prescribed p {
        margin: 5.32px 0 0 4%;
    }
  
    .home-redesign.npp-page.npp-home #maincontent .footnote-section.npp-home-ft p.npp-footnote {
  
        padding-left: 9px;
    }
  
    .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec {
        padding: 16px 8px 24px;
    }
  
    .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec p:not(:last-child) {
        padding: 8px 0 6px;
    }
  
    .bc-redesign.npp-home .banner.bg-gradient-blue.year-sec {
        padding: 16px 8px 24px;
    }
  
    .bc-redesign.npp-home .nccn-section.max-width-new .nccn-container p:nth-child(2) {
        margin: 17px 0;
    }
    .npp-page.home-redesign.npp-home .banner.bg-gradient-blue.parpi-sec.prescribed img {
        max-width: 100%;
        min-height: 132px;
    }
    .home-redesign.npp-home .cta-section .card.card-2 .card-content .card-desc {
        margin: 6px 0 15px;
    }
    .npp-page.npp-home #maincontent p.npp-footnote{
        padding-left: 10px;
    }
  
    /* PMLR updated */
  
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text {
         max-width: 250px; 
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp {
        gap: 8px;
      
    }
    .npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner .home-5yr-banner {
        padding: 60px 16px 33.44px;
    }
    .npp-home .npp-home-banner .home-5yr-banner .ban-img p a {
        margin-top: 13px;
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text .text-updated-expo {
        font-size: 12.8px;
        margin-right: -38px;
        margin-bottom: -25px;
        max-width: 144px;
    }
    .npp-home .ban-img.npp-section img {
        max-width: 280px;
        width: 100%;
    }
  
    /* PMLR updated */
    /* npp 2025 code ends here */
  }
  
  /* **************** compatibility starts ************ */
  
  @media screen and (min-width : 1004px) and (max-width : 1350px) {
    .bc-redesign .bc-home-banner .banner-container {
        padding: 0 30px;
    }
  
    .home-redesign .bc-home-banner .banner-container .banner-content {
        margin-left: 0;
        max-width: unset;
    }
  /* npp compatbilty */
    .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image img {
        left: 0;
    }
  
    .home-redesign .bc-home-banner.npp-home-banner .ban-img {
        gap: 20px;
    }
  
    .home-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
        right: 70px;
    }
  
    .home-redesign .bc-home-banner .banner-container .banner-content {
        padding-bottom: 20px;
    }
  
  
  
  }
  
  @media screen and (min-width : 400px) and (max-width : 1003px) {
    .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
        left: -40px;
        transform: translateX(-100%);
        max-width: fit-content;
        bottom: 0;
    }
    /* npp-update */
  
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text {
        max-width: 100%;
    }
    .npp-home .ban-img.npp-section img {
        margin-right: auto;
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text .text-updated-expo {
    
        margin-right: 62px;
    }
    /* npp-update */
  }
  /* npp compatbilty end here */
  @media screen and (min-width: 400px) and (max-width:768px) {
    .bc-redesign .bc-home-banner .banner-container .banner-image img {
        bottom: -19px;
        max-width: 240px;
    }
  }
  /* npp compatbilty  start here*/
  @media screen and (max-width: 390px) {
    .home-redesign.npp-page .bc-home-banner .banner-container .banner-image img {
        max-width: 220px;
    }
  }
  
  @media screen and (max-width : 370px) {
    .home-redesign.npp-page .bc-home-banner .banner-container .banner-image img {
        max-width: 190px;
    }
  
      .home-redesign .bc-home-banner .banner-container .banner-content {
        /* max-width: 245px; */
    }
  
  
    .home-redesign.npp-page .bc-home-banner .banner-container .banner-image img {
        max-width: 155px;
        bottom: -27px;
    }
    .npp-home .npp-home-banner .home-5yr-banner .ban-img p a {
      
        white-space: nowrap;
    }
    .npp-page.home-redesign.npp-home .max-width.npp-10y-flex-update .img-10-yr img {
        width: 100%;
        max-width: 120px;
    }
    .bc-redesign.npp-home .img-10-yr {
       
        gap: 5.33px;
    }
    .npp-home .ban-img.npp-section img {
        max-width: 260px;
    }
    .npp-home .ban-img.npp-section .updated-banner-content-npp .updated-text .text-updated-expo {
        margin-right: -27px;
    }
  
  }
  
  @media screen and (min-width: 400px) and (max-width : 500px) {
    .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
        left: -60px;
    }
  }
  
  @media screen and (max-width: 767px) {
    .npp-home.bc-redesign .bc-home-banner .banner-container .banner-content {
        margin-top: 0px;
    }
  }
  @media screen and (min-width : 1180px) and (max-width : 1350px){
    .npp-home.bc-redesign .bc-home-banner .banner-container {
        padding: 0px 15px;
    }
    .npp-home.bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image img {
        /* left: 0; */
        width: auto;
    }
    .npp-home.home-redesign .bc-home-banner .banner-container .banner-image {
      max-width: 430px;
      width: 100%;
  }
  .home-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
    right: -4px;
  }
  
  
  }
  @media screen and (min-width : 1004px) and (max-width : 1179px){
  
  
    .bc-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image img {
        width: auto;
        left:15px;
        /* min-height: 340px; */
    }
    .home-redesign.npp-page.npp-home #maincontent .footnote-section.npp-home-ft {
      
        padding: 0px 20px;
    }
    .npp-home.home-redesign .bc-home-banner.npp-home-banner .banner-container .banner-image .not-real-patient {
       right: 50px;
    }
    .npp-home.home-redesign .bc-home-banner .banner-container .banner-image {
      max-width: 500px;
      width: 100%;
  }
  
  }
  @media screen and (min-width: 421px) and (max-width: 1350px) {
    .home-redesign.npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner{
        background-position: right bottom;
    }
  }
  @media screen and (min-width: 1440px){
    .home-redesign.npp-home .bc-home-banner.bg-gradient-blue.npp-home-banner{
        background-position: right bottom;
    }
  }
  
  /* 
  @media screen and (min-width:320px) and (max-width : 360px){
    .npp-home .npp-home-banner .home-5yr-banner .ban-img p a {
      
       
            margin-top: 32px;
            display: inline-block;
            white-space: nowrap;
        }
    
  } */
  
  /* **************** npp compatibility ends ************ */
  
  /* ****************  compatibility ends ************ */